/* CSS Document */

#header0{
	height: 50px;
	margin: auto;
	padding: 0px;
}
#index_main{
	padding-top: 10px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	width: 600px;
}
#con_index{
	background-image: url(../common/index_rogo.jpg);
	height: 400px;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	color: #FFFFFF;
}
#index_sorry{
	padding-top: 280px;
}
#counter{
	text-align: center;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#atten_flash{
	font-size: 12px;
	background-color: #FFFF99;
	text-align: center;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
}
#yes a{
	display:block;
	width:200px;
	height:60px;
	text-decoration:none;
	background-image: url(../common/index_yes.jpg);
	background-repeat: no-repeat;
}
#yes a:hover{
	background-image: url(../common/index_yes.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 200px;
	background-position:0px -60px;

}
#no a{
	display:block;
	width:200px;
	height:60px;
	text-decoration:none;
	background-image: url(../common/index_no.jpg);
	background-repeat: no-repeat;
}
#no a:hover{
	background-image: url(../common/index_no.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 200px;
	background-position:0px -60px;
}
#index_footer{
	font-size: 11px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
